
.newProductsBorder		{border:1px solid; border-color:#8fa8d8;}
.newProductsHeadline		{height:23px; font-family:Arial; font-size: 11px; color:#FFFFFF; font-weight: bold; background:#5b6c8d} 
.newProductsPrice		{font-family:Arial; font-size: 13px; color:#496194; font-weight: bold;}
.newProductsTax   		{font-family:Arial; font-size: 10px; color:#666666;}
A.newProductsVersand            {font-family: Arial; font-size: 10px; color: #666666; text-decoration: none;}
A.newProductsVersand:HOVER      {font-family: Arial; font-size: 10px; color: #0000ff; text-decoration: underline;}

.mainBorder1			{border:1px solid; border-color:#e8e8e8;}
.mainBorder2			{border:1px solid; border-color:#e3e3e3;}
.mainBorder3			{border:1px solid; border-color:#afafaf;}
.mainBorder1_top		{border-top:1px solid; border-color:#e8e8e8;}
.mainBorder2_top		{border-top:1px solid; border-color:#e3e3e3}
.mainBorder3_top		{border-top:1px solid; border-color:#afafaf}
.mainBorder1_bottom		{border-bottom:1px solid; border-color:#e8e8e8;}
.mainBg1			{background:#e8e8e8}
.mainBg2			{background:#f3f3f3}


input[type='text'][name='cart_quantity[]']		{border:none; background:#f3f3f3; text-align:right; font-family:Arial; font-size: 11px; }


#login input[name='email_address']			{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:none; background:#f3f3f3; width:150px}
#login input[name='password']				{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:none; background:#f3f3f3; width:150px}

#loginbox input[name='email_address']			{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:none; width:130px}
#loginbox input[name='password']			{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:none; width:130px}

input[type='text'][name='banktransfer_owner']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3;}
input[type='text'][name='banktransfer_blz']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3;}
input[type='text'][name='banktransfer_number']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3;}
input[type='text'][name='banktransfer_bankname']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3;}
textarea[name='comments']				{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; padding:5px}

#gutschein input[type='text'] 				{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#ffffff; width:100px}

#create_account input[type='text'][name='firstname']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='lastname']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='email_address']{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='company']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='vat']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='street_address']{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='suburb']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='postcode']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='city']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account select					{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='telephone']	{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='text'][name='fax']		{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}
#create_account input[type='password']			{font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #666666; border:1px solid; border-color:#f3f3f3; background:#f3f3f3; width:150px}




input[type='text'][name='products_qty']	{font-family: Verdana, Arial, sans-serif; font-size: 13px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3; text-align:center}


input[type='text'][name='value_input_1']		{font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3; width:55px; text-align:right}
input[type='text'][name='value_input_2']		{font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3; width:55px}
input[type='text'][name='value_input_3']		{font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3; width:55px}

SELECT							{font-family: Arial, sans-serif; font-size: 11px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3;}
.product_options					{font-family: Arial, sans-serif; font-size: 11px; color: #666666; border:1px solid; border-color:#e8e8e8; background:#f3f3f3;}

h1				{display:inline; margin:0px}
.content_h1                     {font-family:Arial; font-size:14px; font-weight: bold; text-decoration:none}

.versandkostenfrei		{font-family: Arial; font-size: 11px; color: green; font-weight: bold}
.versandkostenfrei_small	{font-family: Arial; font-size: 10px; color: green; text-decoration: none;}

.grundpreis			{font-family: Verdana; font-size: 9px; color: #666666; font-weight: normal; text-decoration: none;}

.inputRequirement 		{font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #666666; }

.moduleHeading			{font-family: Verdana, Arial, sans-serif; font-size: small; font-weight: bold; padding-bottom: 10px;}
.smallHeading			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; color: Black;}	
TD.infoBoxHeading		{font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; background: #afafaf; height:28px; color: #ffffff; padding-left: 5px}
.infoBoxNotice			{background: #FF8E90;}
.infoBoxNoticeContents		{background: #FFE6E6; font-family: Verdana, Arial, sans-serif; font-size: 10px;}

#iframe_agb			{border:none; background:#f3f3f3;}
iframe[name='google_conversion_frame'] {height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px !important; float: left !important;}


text.form 			{font-family:Arial; font-size: 40px;}

.tableBorder1			{border:1px solid; border-color:#e3e3e3;}

body				{font-family:Arial; font-size: 11px; color:#333333; margin:0px; margin-bottom:20px; padding:0px;}
.main				{font-family:Arial; font-size: 11px; color:#333333;}
#all				{width:1000px; margin-left:auto; margin-right:auto; margin-top:20px;}
img				{border:0;}

.ue_1				{font-family:Arial; font-size:12px; font-weight: bold; text-decoration:underline}
.ue_2				{font-family:Arial; font-size:16px; font-weight: bold; text-decoration:none}
.ue_3				{font-family:Arial; font-size:16px; font-weight: bold; text-decoration:none}
.ue_4				{font-family:Arial; font-size:16px; font-weight: bold; text-decoration:none}

.ecobug_h1			{font-family:Arial; font-size:18px; font-weight: bold; text-decoration:none}
.ecobug_h2			{font-family:Arial; font-size:16px; font-weight: bold; text-decoration:underline; margin-bottom:4px}
.ecobug_video			{font-family:Arial; font-size:10px; font-weight: none; text-decoration:none;}
.ecobug_li                      {font-family:Arial; font-size:14px; font-weight: none; text-decoration:none; list-style-image: url('/images/icons/tick.gif'); line-height:1.5}
.ecobug_anrufen			{font-family:Arial; font-size:20px; font-weight: bold; text-decoration:none; color:blue}

.text1				{font-family:Arial; font-size:12px; color:#666666}
.text2				{font-family:Arial; font-size:12px; color:#333333}
.text3				{font-family:Arial; font-size:12px; color:#000000; font-weight: bold;}

.minMaxVPE			{font-family:Arial; font-size: 10px; color:#333333;}

.backgroundProductInfoPrice	{background:#e8e8e8}

.productInfoPrice		{font-family: Arial; font-size: 14px; color:red; font-weight: bold;}
.productInfoPrice2		{font-family: Arial; font-size: 14px; color:#496194; font-weight: bold;}
.productOldPrice		{font-family: Arial; font-size: 14px; color: #ff0000; text-decoration: line-through; font-weight: bold}

#linksKatalog			{height: 20px;}
#linksInformationen     	{height: 20px; padding-left:30px; padding-top:8px;}

.errorBox			{font-family : Verdana, Arial, sans-serif; font-size : 11px; font-weight: bold;	color:#FFFFFF; background-color: red; padding:5px}

.contentsTopics 		{font-family: Arial; font-size: 16px; font-weight: bold;}

.productListingPrice		{font-family: Arial; font-size: 13px; color:#496194; font-weight: bold;}

.productCrossSellingPrice	{font-family: Arial; font-size: 12px; color:#496194; font-weight: bold;}
.productCrossSellingTax         {font-family: Arial; font-size: 10px; color: #666666;}

.katalogBox             	{font-family: Arial; font-size: 12px; background: #e8e8e8; padding-top:8px; padding-bottom:8px;}
.informationenBox       	{font-family: Arial; font-size: 12px; background: #e8e8e8;}
.weitereInformationenBox       	{font-family: Arial; font-size: 12px; background: #e8e8e8; padding:15px; line-height: 1.5;}
.warenkorbBox       		{font-family: Arial; font-size: 12px; background: #e8e8e8; padding:10px}
.anmeldenBox           	 	{background-color: #e8e8e8;}
.newsletterBox         	 	{background-color: #e8e8e8;}
.adminInfo         	 	{background-color: #e8e8e8;}
.bestsellerBox       		{font-family: Arial; font-size: 11px; background: #e8e8e8; padding:10px}

.copyright			{font-family: Arial; font-size: 10px; line-height: 1.5; text-align:center; color:#808080}
.parseTime			{font-family: Arial; font-size: 10px; line-height: 1.5; text-align:center; color:#808080}
.onepxwidth			{width: 1px;}
.checkoutBarFrom, .checkoutBarTo{font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent 		{font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
.boxTextBG			{font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #f1f1f1;}
.boxTextBGII			{font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #f1f1f1;}
	
.formAnmelden           	{font-family: Arial; font-size: 11px; width:122px; height:13px; border:none; margin-left:10px; background-color:#FFFFFF;}
.formNewsletter           	{font-family: Arial; font-size: 11px; width:122px; height:13px; border:none; margin-left:10px; background-color:#FFFFFF;}
.passwortVergessen     	 	{background: #e8e8e8; padding-left:50px; padding-bottom:5px}
.newsletterJetztEintragen	{background: #e8e8e8; padding-left:70px; padding-bottom:5px; font-weight:bold;}

.formSuchen           		{position:absolute; font-family: Arial; font-size: 11px; width:140px; height:13px; top:101px; margin-left:230px; border:none; background-color:#FFFFFF;}

#paymentBox            		{width:198px; height:130px; background:#fcfcfb; border:1px solid; border-color:#b3b3b3;}

.headerLinks            	{font-family: Arial; font-size: 11px; color: #FFFFFF;}
.navtrail			{font-family: Arial; font-size: 11px; color: #000000;}
.footer                 	{font-family: Arial; font-size: 11px; color: #808080;}
.bestsellerPrice                {font-family: Arial; font-size: 13px; color: #345087; font-weight:bold;}
.bestsellerTax                  {font-family: Arial; font-size: 10px; color: #666666;}

#logo	                	{position:absolute; top:45px; margin-left:25px; width:145px; height:75px}
#ihrKonto               	{position:absolute; top:75px; margin-left:735px; width:80px; height:55px}
#warenkorb              	{position:absolute; top:75px; margin-left:830px; width:95px; height:55px}
#kasse   	        	{position:absolute; top:75px; margin-left:940px; width:60px; height:55px}
#sucheStart   	        	{position:absolute; top:96px; margin-left:385px;}
#ekomi_top  	        	{position:absolute; top:200px; margin-left:1040px; display:none}
#ekomi_siegel  	        	{position:relative; top:-505px; margin-left:10px; height:0px}
#anmeldenEmail          	{background-color:red; margin-top:-85px; margin-left:10px; width:60px; height:15px}


A				{font-family: Arial; font-size: 11px; color: #000000; text-decoration: none;}
A:hover				{font-family: Arial; font-size: 11px; color: #345087; text-decoration: underline;}

.moduleRow 			{font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 1.5; background-color: #E6E6E6; border: 1px solid; border-color: #E6E6E6;}
.moduleRowOver			{background-color: #D7E9F7; border: 1px solid; border-color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 1.5;}
.moduleRowSelected		{background-color: #E9F4FC;}

A.bestsellerProduct		{font-family: Arial; font-size: 12px; color: #000000; font-weight:bold; text-decoration: none;}
A.bestsellerProduct:HOVER	{font-family: Arial; font-size: 12px; color: #0000ff; font-weight:bold; text-decoration: underline;}

A.productListingTopics		{font-family: Arial; font-size: 11px; color: #000000; font-weight: bold; text-decoration:underline; line-height:22px}
A.productListingTopics:HOVER	{font-family: Arial; font-size: 11px; color: #496194; font-weight: bold; text-decoration:underline; line-height:22px}

A.link1				{font-family: Arial; font-size: 12px; color: #345087; text-decoration: none;}
A.link1:HOVER			{font-family: Arial; font-size: 12px; color: #345087; text-decoration: underline;}

A.link2		           	{font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.link2:HOVER   	  	{font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: none;}

A.link3				{font-family: Arial; font-size: 11px; color: #345087; text-decoration: none;}
A.link3:HOVER			{font-family: Arial; font-size: 11px; color: #345087; text-decoration: underline;}

A.link4				{font-family: Arial; font-size: 11px; color: #000000; text-decoration: none;}
A.link4:HOVER			{font-family: Arial; font-size: 11px; color: #000000; text-decoration: none;}

A.bestsellerShipping            {font-family: Arial; font-size: 10px; color: #666666; text-decoration: none;}
A.bestsellerShipping:HOVER      {font-family: Arial; font-size: 10px; color: #0000ff; text-decoration: underline;}

A.headerLinks           	{font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: none;}
A.headerLinks:HOVER     	{font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration: underline;}

A.confirmationEdit		{color: #009933; font-style: italic;}
A.confirmationEdit:hover	{color: #009933; font-style: italic; text-decoration: underline;}

A.linkCatAktionsangebote	{font-family: Arial; font-size: 12px; color: red; text-decoration: none; letter-spacing:2px; text-transform: uppercase}
A.linkCatAktionsangebote:HOVER	{font-family: Arial; font-size: 12px; color: red; text-decoration: underline; letter-spacing:2px; text-transform: uppercase}

.kategorie_button {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #f7ba0d;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  font-weight: bold;
}

.kategorie_button:hover {
  background: #ffc62e;
  color: #ffffff;
  font-size: 13px;
  text-decoration: none;
}
